Bug 431151 - warning in generated C code: comparison between signed and unsigned
warning in generated C code: comparison between signed and unsigned
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flex (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 20:26 EST by Roland McGrath
Modified: 2015-05-04 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 08:52:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fix (440 bytes, patch)
2008-01-31 20:26 EST, Roland McGrath
no flags Details | Diff

  None (edit)
Description Roland McGrath 2008-01-31 20:26:46 EST
Generated scanners produce a compiler warning when compiled.
Comment 1 Roland McGrath 2008-01-31 20:26:46 EST
Created attachment 293677 [details]
fix
Comment 2 Petr Machata 2008-02-04 08:52:44 EST
Thanks for the patch. Applied in rawhide.

Note You need to log in before you can comment on or make changes to this bug.